<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g>
							<rect x="94.5" y="97.5" fill="#F6B580" width="16" height="36"/>
							<path fill="#FACB99" d="M64.992,135.796c0,0-12.049,72.445-12.813,94.039c0,0,5.524,2.347,6.2,13.608
								c0.684,11.27-5.185,8.216-5.606,2.115c-0.425-6.103-1.188-3.872-1.188-3.872s-1.703,6.571,0.594,16.312
								c0,0,0.594,3.285-2.119,3.632c-2.726,0.354-3.575-3.049-3.575-3.049s-3.143-0.113-4.587-4.691c0,0-3.505-2.355-2.973-13.849
								c0.452-9.775,4.332-12.559,4.332-12.559s10.068-82.762,13.791-94.676c2.972-9.523,4.265-3.228,4.606-3.344
								c0.343-0.115,2.976,2.348,2.976,2.348L64.992,135.796z"/>
							<path fill="#FACB99" d="M139.6,138.685c0,0,16.303,71.606,18.342,93.119c0,0-5.374,2.667-5.386,13.949
								c-0.015,11.287,5.66,7.895,5.722,1.779c0.066-6.115,0.958-3.938,0.958-3.938s2.089,6.463,0.371,16.323c0,0-0.398,3.312,2.331,3.498
								c2.737,0.196,3.386-3.251,3.386-3.251s3.131-0.301,4.305-4.956c0,0,3.355-2.558,2.15-14c-1.03-9.732-5.069-12.28-5.069-12.28
								s-14.941-82.024-19.357-93.699c-3.532-9.331-4.447-2.97-4.795-3.062c-0.348-0.101-2.83,2.521-2.83,2.521L139.6,138.685z"/>
							<path fill="#FDC603" d="M104.942,116.373l-2.641,11.156c0,0-0.835-9.812-1.923-10.871c-1.089-1.058-12.323-0.285-12.323-0.285
								s-23.937,2.977-26.933,5.439c-2.996,2.472-16.246,39.873-16.246,39.873l17.721,7.482l6.741-15.181l-1.159,17.315
								c0,0,2.054,32.279,1.452,37.405c-0.603,5.131-6.347,26.933-6.347,26.933s34.927,14.478,51.864,11.119
								c19.223-3.822,23.133-13.898,23.133-13.898s-4.909-24.581-5.343-29.279c-0.424-4.703-0.855-29.712,0.217-33.773
								c1.065-4.062,4.062-13.683,4.062-13.683s4.377,17.288,8.181,19.859c0,0,13.416-16.134,16.3-20.759c0,0-16.969-29.445-19.438-32.87
								C139.781,118.94,109.498,116.091,104.942,116.373"/>
							<path fill="#DDA900" d="M115.768,109.393l-10.825,6.98c0,0,4.61,10.404,4.94,11.114c0.333,0.711,9.02-7.979,9.876-9.049
								C119.759,118.438,116.625,109.821,115.768,109.393"/>
							<path fill="#DDA900" d="M100.379,116.658c0,0-6.556,9.547-7.551,9.973c0,0-5.837-9.119-6.409-9.973c0,0,5.408-5.702,6.98-5.984
								C93.399,110.674,98.958,115.095,100.379,116.658"/>
							<path fill="#FACB99" d="M139.434,49.927c0,0,9.459,40.514-11.242,56.408c0,0-7.077,4.953-16.922,3.652
								c-9.848-1.301-22.623-7.54-28.839-18.478c-6.215-10.94-5.362-6.979-5.362-6.979s-4.984-1.931-5.745-16.042
								c-0.764-14.118,6.297-17.786,6.833-18.616c0.536-0.827,6.146-4.61,7.107-6.108c0.962-1.486,10.424-5.96,11.367-6.876
								c0.946-0.919,12.264-0.081,14.508-0.274c2.242-0.2,18.759,5.518,21.117,5.869C134.615,42.827,139.434,49.927,139.434,49.927z"/>
							<path fill="#F6B580" d="M97.529,50.05l-4.139,16.393c0,0-3.25,14.184-3.698,21.867c-0.448,7.675,13.575,19.702,13.575,19.702
								s-11.953-3.554-17.617-11.467c-5.664-7.91-4.993-12.583-4.993-12.583l4.502-10.895l4.741-31.483l48.659,6.517l1.039,4.803
								c0,0-9.59-2.112-14.535-2.224C120.115,50.564,97.529,50.05,97.529,50.05z"/>
							<path fill="#422918" d="M113.32,53.645l0.648,3.007c0,0-7.111-2.61-14.81,1.98C99.159,58.632,103.221,53.042,113.32,53.645z"/>
							<path fill="#422918" d="M129.781,56.397l-0.614,2.351c0,0,6.688,0.926,8.553,3.552C137.72,62.3,139.19,58.86,129.781,56.397z"/>
							<path fill="#FCF4EC" d="M108.783,91.552c0,0,0.016,1.842,0.78,4.062c2.71,1.142,9.817,3.59,17.233,1.575
								c0.401-1.764,0.355-3.239,0.355-3.239S116.158,94.892,108.783,91.552z"/>
							<g>
								<path fill="#9D1460" d="M126.797,97.189c-1.335,0.363-2.659,0.576-3.948,0.683c0.813,0.804,1.679,2.004,1.822,3.537
									C125.848,100.224,126.474,98.614,126.797,97.189z"/>
								<path fill="#D9727E" d="M122.849,97.872c-5.884,0.487-11.062-1.321-13.285-2.258c1.101,3.228,3.784,7.254,10.284,7.524
									c2.213,0.089,3.745-0.645,4.823-1.729C124.527,99.876,123.662,98.676,122.849,97.872z"/>
							</g>
							<g opacity="0.7">
								<path fill="#F2957E" d="M128.033,77.276c0,0-2.553,3.339,0.803,3.86c3.343,0.517,4.208,0.363,6.1,1.29
									c1.896,0.926,4.637-2.286,3.128-3.822C136.565,77.064,132.211,74.091,128.033,77.276z"/>
							</g>
							<g opacity="0.7">
								<path fill="#F2957E" d="M100.363,79.365c0,0-1.745,3.718,1.648,3.335c3.397-0.386,4.201-0.745,6.266-0.386
									c2.062,0.362,4.02-3.274,2.205-4.306C108.659,76.99,103.727,75.373,100.363,79.365z"/>
							</g>
							<path fill="#A0611B" d="M132.488,76.415c1.32,0.286,2.324,0.282,2.363,0.286c3.065-0.089,4.898-3.397,5.351-4.664
								c0.015-0.051,1.463-5.135-3.263-8.124c-0.722-0.455-1.54-0.783-2.444-0.981c-2.69-0.586-5.535,0.112-7.253,1.769
								c-0.985,0.961-2.055,2.672-1.544,5.394C126.296,73.346,128.713,75.584,132.488,76.415L132.488,76.415z"/>
							<path fill="#FFFFFF" d="M134.812,75.782c0,0-7.115,0.027-8.208-5.837c-1.089-5.868,6.019-7.679,9.837-5.267
								c3.822,2.421,3.081,6.505,2.884,7.05C139.132,72.28,137.596,75.7,134.812,75.782z"/>
							<path fill="#A0611B" d="M104.221,76.809c1.365,0.305,2.393,0.297,2.439,0.305c3.158-0.1,5.051-3.509,5.517-4.81
								c0.017-0.051,1.506-5.298-3.37-8.382c-0.74-0.468-1.586-0.811-2.513-1.012c-2.78-0.603-5.719,0.108-7.482,1.826
								c-1.02,0.989-2.124,2.753-1.595,5.56C97.834,73.651,100.325,75.967,104.221,76.809L104.221,76.809z"/>
							<path fill="#FFFFFF" d="M106.617,76.164c0,0-7.339,0.031-8.466-6.022c-1.123-6.05,6.211-7.915,10.153-5.425
								c3.934,2.491,3.17,6.707,2.97,7.27C111.072,72.551,109.49,76.075,106.617,76.164z"/>
							<path fill="#422918" d="M130.635,72.74c0.464,0.628,1.449,1.135,2.174,0.602c0.598-0.44,1.039-1.625,0.217-2.088
								c-0.024-0.012-0.052-0.012-0.073-0.012c-0.113-0.25-0.384-0.463-0.604-0.56c-0.408-0.174-0.845-0.243-1.258-0.038
								C130.33,71.033,130.137,72.079,130.635,72.74z"/>
							<path fill="#422918" d="M102.715,72.195c0.424,0.576,1.32,1.042,1.988,0.549c0.549-0.409,0.945-1.482,0.201-1.904
								c-0.027-0.02-0.047-0.016-0.074-0.023c-0.101-0.224-0.348-0.425-0.548-0.501c-0.374-0.162-0.772-0.232-1.151-0.038
								C102.434,70.627,102.256,71.585,102.715,72.195z"/>
							<path fill="#F6B580" d="M121.574,79.608c0,0-2.856,3.177-1.606,4.663c1.248,1.479,2.352,0.815,2.637,0.575
								c0.286-0.243,1.112-2.498,1.112-2.498l-1.386-2.579L121.574,79.608z"/>
							<path fill="#9F621C" d="M123.432,80.167c-0.576-0.572-1.36-1.05-2.062-1.552c-1.267-0.926-1.826-1.969-2.656-3.057
								c-0.081-0.109-0.309-0.078-0.371,0.022c-1.212,2,1.734,3.656,3.313,5.181c0.83,0.795,1.286,1.842,0.958,2.764
								c-0.417,1.216-2.646,0.78-3.996,0.765c-0.746-0.004-1.016,0.594-0.414,0.896c2.548,1.235,6.367,0.521,6.652-1.667
								C125.021,82.318,124.454,81.183,123.432,80.167z"/>
							<path fill="#422918" d="M93.353,42.877c0,0,5.676,5.775,17.577,5.347c11.902-0.424,30.333,1.595,34.087,9.061
								c0,0,3.188-15.678-8.884-22.643c0,0-4.978-13.057-29.056-14.864c-19.161-1.433-22.909,9.66-22.909,9.66s-28.947,6.822-16.79,44.605
								c0,0-1.177-6.296,1.605-9.768c0,0-1.439,25.288,21.146,38.423c0,0-10.042-12.116-9.471-18.737c0,0-8.756-2.181-7.555-13.153
								c1.206-10.968,11.243-6.139,12.058,2.258l2.926-0.347c0,0,0.383-6.811,2.332-11.006C92.372,57.513,95.835,51.055,93.353,42.877z"/>
							<path fill="#F6B580" d="M78.536,79.311c0,0,5.632-7.247-0.305-10.377C72.3,65.81,78.536,79.311,78.536,79.311z"/>
							<path fill="#9F621C" d="M79.172,78.384c0,0,0.541-0.588,1.089-1.656c0.27-0.534,0.54-1.193,0.714-1.938
								c0.165-0.746,0.231-1.591,0.053-2.421c-0.17-0.833-0.605-1.614-1.177-2.154c-0.286-0.29-0.595-0.502-0.899-0.676
								c-0.297-0.197-0.606-0.325-0.888-0.428c-0.567-0.216-1.061-0.305-1.405-0.363c-0.343-0.054-0.536-0.074-0.536-0.074
								s0.173,0.085,0.498,0.216c0.316,0.112,0.761,0.329,1.259,0.606c0.243,0.15,0.514,0.309,0.761,0.506
								c0.258,0.189,0.505,0.413,0.725,0.667c0.24,0.239,0.414,0.552,0.591,0.849c0.146,0.312,0.282,0.648,0.34,1.001
								c0.3,1.42-0.082,2.949-0.432,4.038c-0.182,0.548-0.34,1.012-0.483,1.324C79.25,78.203,79.172,78.384,79.172,78.384z"/>
							<path fill="#DDA900" d="M110.395,144.694c0,0,14.199,1.008,16.724,0.842c0,0-1.182,10.605-1.348,11.448
								c-0.167,0.844-5.448,4.037-7.016,4.377c-1.57,0.336-6.114-3.034-6.956-4.042C110.957,156.308,110.395,144.694,110.395,144.694"/>
						</g>
						</svg>